@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
.wpcf7-response-output,
.form_step2 {
	display: none;
}
#main .topText {
	margin: -0.5rem 0 9.8rem;
}
#main .mailForm table {
	border-collapse: collapse;
	width: 100%;
}
#main .mailForm th,
#main .mailForm td {
	padding: 1.5rem 0;
	vertical-align: middle;
	text-align: left;
	font-weight: 600;
	letter-spacing: 0.1em;
	word-break: break-all;
}
#main .mailForm th {
	padding: 2.7rem 0.2rem 1rem;
	width: 32.3%;
	vertical-align: top;
}
#main .mailForm .must {
	margin-right: 2rem;
	padding: 0.5rem 1.3rem;
	display: inline-block;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 600;
	background-color: #E60012;
	letter-spacing: 0.1em;
}
#main .mailForm .any {
	background-color: #969797;
}
#main .mailForm input[type="text"],
#main .mailForm input[type="tel"],
#main .mailForm input[type="email"],
#main .mailForm textarea {
	padding: 0.5rem 2.2rem;
	width: 100%;
	height: 5.7rem;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: #231815;
	border-radius: 0;border: 1px solid #231815;
	background: #fff;
	box-sizing: border-box;
	appearance: none;
}
#main .mailForm textarea {
	padding-top: 1.9rem;
	min-height: 37rem;
	display: block;
	resize: vertical;
}
#main .mailForm input::-webkit-input-placeholder {
	color: #969797;
	opacity: 1;
}
#main .mailForm input::-moz-placeholder {
	color: #969797;
	opacity: 1;
}
#main .mailForm .radioList {
	margin: 0 1rem 0.6rem;
	gap: 6.6rem;
}
#main .mailForm .radioList li {
	width: fit-content;
	min-width: 13rem;
}
#main .mailForm .radioList .wpcf7-form-control-wrap {
	display: block;
}
#main .mailForm .radioList .wpcf7-form-control {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0 6.6rem;
	min-height: 5.6rem;
}
#main .mailForm .radioList .wpcf7-form-control .wpcf7-list-item {
	margin-left: 0;
	width: fit-content;
	min-width: 13rem;
}
#main .mailForm input[type="checkbox"],
#main .mailForm input[type="radio"] {
	display: none;
}
#main .mailForm input[type="checkbox"] ~ span,
#main .mailForm input[type="radio"] ~ span {
	padding: 0.2rem 0 0.2rem 5.2rem;
	width: fit-content;
	display: block;
	cursor: pointer;
	font-size: 1.8rem;
	font-weight: 600;
	background: url(../img/contact/check_bg01.webp) no-repeat left 0.2rem center / 2.7rem;
}
#main .mailForm input[type="checkbox"]:checked ~ span {
	background-image: url(../img/contact/check_bg02.webp);
}
#main .mailForm input[type="radio"] ~ span {
	padding: 0.3rem 0 0.3rem 3.7rem;
	font-size: 1.6rem;
	background: url(../img/contact/radio_bg01.webp) no-repeat left center / 2.4rem;
}
#main .mailForm input[type="radio"]:checked ~ span {
	background-image: url(../img/contact/radio_bg02.webp);
}
#main .mailForm .agreeTxt {
	margin: 7.5rem 0 0;
}
#main .mailForm .agreeTxt .wpcf7-list-item {
	margin-left: 0;
}
#main .mailForm .agreeTxt a {
	color: #E60012;
	text-decoration: underline;
}
#main .mailForm .agreeNote {
	margin: 1rem 0 11.2rem 5.5rem;
	font-size: 1.4rem;
	line-height: 1.571;
}
#main .mailForm .submit {
	margin: 0 14.2rem;
	display: flex;
	gap: 3rem;
	flex-wrap: wrap;
}
#main .mailForm .submit li {
	width: 29rem;
	position: relative;
}
#main .wpcf7-spinner {
	position: absolute;
	left: 50%;
	bottom: -3rem;
	margin-left: -12px;
}
#main .mailForm .submit input {
	font-size: 1.6rem;
	width: 100%;
	height: 7rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	border-radius: 0;
	background: #E60012;
	color: #FFFFFF;
	border: 1px solid #E60012;
	box-sizing: border-box;
	cursor: pointer;
}
@media all and (min-width: 897px) {
	#main .mailForm .submit input:hover {
		color: #E60012;
		background-color: #fff;
	}
	#main .mailForm .agreeTxt a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	#main .topText {
		margin: 1.9rem 0 4.2rem;
	}
	#main .mailForm th,
	#main .mailForm td {
		padding: 0;
		width: 100% !important;
		display: block !important;
		font-size: 1.8rem;
	}
	#main .mailForm td {
		padding: 1.2rem 0 3.4rem;
	}
	#main .mailForm input[type="text"],
	#main .mailForm input[type="tel"],
	#main .mailForm input[type="email"],
	#main .mailForm textarea {
		height: 7rem;
		border-color: #C2C2BD;
	}
	#main .mailForm .radioList {
		margin: 0.5rem 0.4rem 0;
		display: block;
	}
	#main .mailForm .radioList .wpcf7-form-control {
		display: block;
	}
	#main .mailForm .radioList .wpcf7-form-control .wpcf7-list-item {
		display: block;
	}
	#main .mailForm .radioList .wpcf7-form-control .wpcf7-list-item + .wpcf7-list-item {
		margin-top: 1.4rem;
	}
	#main .mailForm .radioList li + li {
		margin-top: 1.4rem;
	}
	#main .mailForm .must {
		margin-right: 1.1rem;
	}
	#main .mailForm input[type="radio"] ~ span {
		padding-left: 3.5rem;
		font-size: 1.8rem;
	}
	#main .mailForm textarea {
		padding-top: 2.4rem;
		min-height: 25rem;
	}
	#main .mailForm .agreeTxt {
		margin-top: 0.5rem;
	}
	#main .mailForm input[type="checkbox"] ~ span {
		padding-left: 4rem;
	}
	#main .mailForm .agreeNote {
		margin: 1rem 1.6rem 4.1rem 4rem;
	}
	#main .mailForm .submit {
		margin: 0;
		display: block;
	}
	#main .mailForm .submit li {
		margin: 0 auto;
		width: 30rem;
	}
	#main .mailForm .submit input {
		height: 8rem;
	}
}
/*------------------------------------------------------------
	confirm
------------------------------------------------------------*/
#main .mailForm .confirm th,
#main .mailForm .confirm td {
	padding: 3rem 4rem 2.8rem 0.4rem;
	font-size: 1.8rem;
	line-height: 2.375;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
	vertical-align: top;
	letter-spacing: 0;
}
#main .mailForm .confirm th {
	width: 35%;
}
#main .mailForm .confirm .submit {
	margin: 10.4rem 0 0;
	align-items: center;
	gap: 6rem;
}
#main .mailForm .confirm .submit li {
	width: fit-content;
}
#main .mailForm .confirm .submit input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 10;
}
#main .mailForm .confirm .retryBtn {
	padding-left: 5.1rem;
	display: block;
	font-size: 1.7rem;
	font-weight: 300;
	position: relative;
	background: url(../img/common/arrow01.webp) no-repeat top 0.6rem left 0.2rem / 0.9rem;
	transition: 0.3s;
	cursor: pointer;
}
#main .mailForm .confirm .retryBtn::before {
	content: "";
	width: 1px;
	position: absolute;
	top: 0.4rem;
	bottom: 0.4rem;
	left: 2.8rem;
	background-color: currentColor;
	transition: 0.3s;
}
#main .mailForm .confirm .sendBtn {
	padding: 0.5rem 4rem;
	width: 21.9rem;
	height: 5.9rem;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.14em;
	display: flex;
	align-items: center;
	position: relative;
	background: #E60012 url(../img/common/arrow02.webp) no-repeat center right 2.8rem / 0.9rem;
	transition: 0.3s;
	border: 1px solid #E60012;
	cursor: pointer;
}
#main .mailForm .confirm .sendBtn::before {
	content: "";
	width: 1px;
	position: absolute;
	top: 1rem;
	bottom: 1rem;
	right: 6.2rem;
	background-color: currentColor;
	transition: 0.3s;
}
@media all and (min-width: 897px) {
	#main .mailForm .confirm input:hover ~ .sendBtn {
		color: #E60012;
		background-color: #fff;
		background-image: url(../img/common/arrow03.webp);
	}
	#main .mailForm .confirm input:hover ~ .retryBtn {
		color:#E60012;
	}
}
@media all and (max-width: 896px) {
	#main .mailForm .confirm {
		margin-top: 2.7rem;
	}
	#main .mailForm .confirm th,
	#main .mailForm .confirm td {
		padding: 2.6rem 0.2rem 0;
		border-bottom: none;
		font-size: 1.4rem;
		line-height: 1.5;
	}
	#main .mailForm .confirm td {
		padding: 0 0.2rem 2.4rem;
		border: none;
		font-size: 1.8rem;
		font-weight: 300;
		line-height: 1.64;
	}
	#main .mailForm .confirm .fcontent-val {
		padding: 0.8rem 0.2rem 5.8rem;
		line-height: 1.944;
	}
	#main .mailForm .confirm tr:last-child td {
		border-bottom: 1px solid;
	}
	#main .mailForm .confirm .submit {
		margin: 4.5rem 1.4rem 0 0;
		display: block;
	}
	#main .mailForm .confirm .submit li + li {
		margin-top: 2.7rem;
	}
}
/*------------------------------------------------------------
	thanks
------------------------------------------------------------*/
#main .thanks .comFlexBox {
	margin-bottom: 9.8rem;
}
@media all and (min-width: 897px) {
	#main .thanks .comFlexBox .topText {
		margin: -1.2rem 0 0;
	}
}
@media all and (max-width: 896px) {
	#main .thanks .comFlexBox {
		margin-bottom: 8.3rem;
	}
	#main .thanks .topText {
		margin: 4.2rem 0 0;
		font-size: 1.8rem;
		line-height: 1.944;
	}
}